@echo off
rmdir /s /q "C:\Program Files\LucasArts\Star Wars JK II Jedi Outcast\GameData\Jk2-iDOOM"
echo.
echo  =======================
echo  iDOOM REMOVED (BOOOOOO)
echo  =======================
echo.
pause